/*Toolbar animation*/
.product-style1 .item .product-toolbar.flyfrombottom {
    bottom: -10%;
    -webkit-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -o-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
}
.product-style1 .item:hover .product-toolbar.flyfrombottom {opacity: 1; bottom: 0;}

.product-style1 .item .product-toolbar.flyfromtop {
    bottom: 120%;
    -webkit-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -o-transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;
    transition: bottom 0.3s ease-in-out, opacity 0.2s ease-in-out;}
.product-style1 .item:hover .product-toolbar.flyfromtop {bottom:0}

.product-style1 .item .product-toolbar.flyfromleft {
    left: -120%;
    -webkit-transition: left 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: left 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: left 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -o-transition: left 0.3s ease-in-out, opacity 0.2s ease-in-out;
    transition: left 0.3s ease-in-out, opacity 0.2s ease-in-out;}
.product-style1 .item:hover .product-toolbar.flyfromleft {left:0;}

.product-style1 .item .product-toolbar.flyfromright {
    right: -120%;
    -webkit-transition: right 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: right 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: right 0.3s ease-in-out, opacity 0.2s ease-in-out;
    -o-transition: right 0.3s ease-in-out, opacity 0.2s ease-in-out;
    transition: right 0.3s ease-in-out, opacity 0.2s ease-in-out;}
.product-style1 .item:hover .product-toolbar.flyfromright {right:0;}
/*Image animation*/
.products-grid .item:hover .product-image-wrapper.flyfromtop .product-image img.small-image,
.products-grid .item:hover .product-image-wrapper.flyfrombottom .product-image img.small-image,
.products-grid .item:hover .product-image-wrapper.flyfromleft .product-image img.small-image,
.products-grid .item:hover .product-image-wrapper.flyfromright .product-image img.small-image{opacity: 1; visibility: visible;}
.item .product-image-wrapper.flyfromright .product-image img.thumbnail,
.item .product-image-wrapper.flyfromtop .product-image img.thumbnail,
.item .product-image-wrapper.flyfromleft .product-image img.thumbnail,
.item .product-image-wrapper.flyfrombottom .product-image img.thumbnail{display: block;}
.item .product-image-wrapper.flyfromright,
.item .product-image-wrapper.flyfromtop,
.item .product-image-wrapper.flyfromleft,
.item .product-image-wrapper.flyfrombottom{overflow: hidden;}

.item .product-image-wrapper.flyfromtop .product-image img.thumbnail {
    -webkit-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    -ms-transition: top 0.3s ease-in-out;
    -o-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out;
    top: -100%;
}
.item:hover .product-image-wrapper.flyfromtop .product-image img.thumbnail{
    top: 0;
}
.item .product-image-wrapper.flyfromleft .product-image img.thumbnail {
    -webkit-transition: left 0.3s ease-in-out;
    -moz-transition: left 0.3s ease-in-out;
    -ms-transition: left 0.3s ease-in-out;
    -o-transition: left 0.3s ease-in-out;
    transition: left 0.3s ease-in-out;
    left: -100%;
    right: auto;
}
.item:hover .product-image-wrapper.flyfromleft .product-image img.thumbnail{
    left: 0;
}
.item .product-image-wrapper.flyfrombottom .product-image img.thumbnail {
    -webkit-transition: bottom 0.3s ease-in-out;
    -moz-transition: bottom 0.3s ease-in-out;
    -ms-transition: bottom 0.3s ease-in-out;
    -o-transition: bottom 0.3s ease-in-out;
    transition: bottom 0.3s ease-in-out;
    bottom: -100%;
    top: auto;
}
.item:hover .product-image-wrapper.flyfrombottom .product-image img.thumbnail{
    bottom: 0;
}
.item .product-image-wrapper.flyfromright .product-image img.thumbnail {
    -webkit-transition: right 0.3s ease-in-out;
    -moz-transition: right 0.3s ease-in-out;
    -ms-transition: right 0.3s ease-in-out;
    -o-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
    right: -100%;
    left: auto;
}
.item:hover .product-image-wrapper.flyfromright .product-image img.thumbnail{
    right: 0;
}